<html>
	<head>
		<title> Page 3 </title>
		<link rel="stylesheet" type="text/css" href="{{TPL_URL}}styles.css">
	</head>

	<body>
		<Include SRC="{{TPL_PATH}}header.html"/>
		<h3> A Page Constructed by Subtemplates </h3>
		<Include SRC="{{./}}tmpl.html"/>
		<br><br>
		<Include SRC="{{TPL_PATH}}footer.html"/>
	</body>

</html>
